uuid:
  -
    value: aae7f0de-20f9-4175-8b82-ca4880906dfd
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: d214654c58d0caeac818e733bfdd1627f0ab4f0ac2727b4414491bda70f4b73c.jpg
uri:
  -
    value: 'public://2019-09/d214654c58d0caeac818e733bfdd1627f0ab4f0ac2727b4414491bda70f4b73c.jpg'
    url: /sites/default/files/2019-09/d214654c58d0caeac818e733bfdd1627f0ab4f0ac2727b4414491bda70f4b73c.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 312969
status:
  -
    value: true
created:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-09-27T07:31:44+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
